Bug 619908 - Bogus options in post-installation example
Bogus options in post-installation example
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 16:28 EDT by Wayne Johnson
Modified: 2010-11-11 10:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:34:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Johnson 2010-07-30 16:28:46 EDT
In the Install Guide, section 32.7.1, there is a typo in example for mounting an NFS filesystem:

 mount -o nolock 10.10.0.2:/usr/new-machines /mnt/temp open -s -w --

The "open -s -w --" at the end of the mount command is not valid.


http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Installation_Guide/s1-kickstart2-postinstallconfig.html
Comment 3 Ruediger Landmann 2010-08-08 16:01:58 EDT
Thanks Wayne -- that was a linebreak in the wrong spot. The corrected text goes:

mkdir /mnt/temp 
mount -o nolock 10.10.0.2:/usr/new-machines /mnt/temp 
openvt -s -w -- /mnt/temp/runme 
umount /mnt/temp


(I also updated 'open' to 'openvt').

Fixed in build 0-85
Comment 4 Andrew Ross 2010-08-09 18:02:34 EDT
Verified:Red_Hat_Enterprise_Linux-Installation_Guide-6-web-en-US-0-85.el5


"Run a script named runme from an NFS share:

mkdir /mnt/temp 
mount -o nolock 10.10.0.2:/usr/new-machines /mnt/temp 
openvt -s -w -- /mnt/temp/runme 
umount /mnt/temp"
Comment 5 releng-rhel@redhat.com 2010-11-11 10:34:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.